/* Enter Your Custom CSS Here */

/* HOME */

.elementor-17 .elementor-element.elementor-element-2ba232a .premium-title-header { padding: 0px!important; }

.elementor-17 .elementor-element.elementor-element-2ba232a .premium-title-icon { /* padding: 15px!important; */ }

.elementor-17 .elementor-element.elementor-element-f099268 .elementor-button { background-color: transparent; }

/* HOME >> POST */

.elementor-posts .elementor-post__card .elementor-post__excerpt { border-top: 1px solid #e9e9e9; }

.elementor-17 .elementor-element.elementor-element-4763857 .elementor-post__excerpt p { margin-top: 15px; }

/* Home >> Counter */

.elementor-counter .elementor-counter-number-prefix { display: none!important; }

/* Home >> Post */

.data_container { background: transparent; position: absolute; z-index: 1; top: 20px; left: 30px; max-width: 70px!important; }

.data_content {/*  max-width: 50px!important; */ }

.data_giorno { background-color: #f5ad0d; width: 70px; height: 50px;  color: #fff; text-align: center!important; display: table-cell; vertical-align: middle!important; font-family: 'Roboto Condensed'; font-size: 23px; font-weight: 700; }

.data_mese {   width: 70px; height: 50px; background-color: #0c1531; text-align: center!important; color: #fff; display: flex; justify-content: center; align-items: center; font-family: "Futura BK Book", Sans-serif; font-size: 14px; }



/* Home >> Testimonial */

.elementor-widget-testimonial-carousel .swiper-slide { padding: 0px!important; }

.elementor-17 .elementor-element.elementor-element-ebbc8c1 .elementor-testimonial__text { padding-top: 40px; padding-left: 25px; }

.elementor-17 .elementor-element.elementor-element-ebbc8c1 .elementor-testimonial__name { padding-top: 10px; padding-left: 25px; padding-bottom: 40px; }

.elementor-testimonial--align-left .elementor-testimonial { min-height: 250px; }

.elementor-element .elementor-swiper, .elementor-lightbox .elementor-swiper { padding-bottom: 30px; }

.elementor-17 .elementor-element.elementor-element-ebbc8c1 .swiper-pagination-bullet-active, .elementor-17 .elementor-element.elementor-element-ebbc8c1 .swiper-pagination-progressbar-fill { border: 11px double #f5ad0d; margin-bottom: -7px; margin-right: 2px; }



/* Custom motore ricerca RAL */

.woo-vpf-field-make { width: 55%!important; float: left; }

.woo-vpf-field-model { width: 45%!important; float: left; padding-left: 30px; }


.woo-vpf-field-year { width: 55%!important; float: left; }

.woo-vpf-field-submit { width: 45%!important;  float: left; padding-left: 30px; }

.woo-vpf-field select, .woo-vpf-field input { border-color: #d3d3d4; color: #111111; padding-top: 15px; padding-bottom: 15px; }

#button_search_ral { background-color: #f5ad0d; color: #fff; text-transform: uppercase; font-weight: 600; width: 100%; font-family: 'Roboto Condensed';	border-radius: 0px!important; border-color: #f5ad0d!important; }

vpf-error * { color: #e70101!important; }


/* Custom motore ricerca RAL >> smartphone */

@media only screen and (max-width: 600px) {
	
	.woo-vpf-field-make {
		clear:both;
		width:100%!important;
	 }
	
	.woo-vpf-field-model {
		clear:both;
		padding-left: 0px;
		width:100%!important;
 	}
	
		.woo-vpf-field-year {
		 clear:both;
   	 width:100%!important;
	  }
	
		.woo-vpf-field-submit {
		 clear:both;
	   padding-left: 0px;
	  width:100%!important;
	  }
	
	
	
	
}



/* Menù */

.menu_mobile_contattaci { background-color: #F5AD0D!important; color: #fff!important;}



/* Carrello */

.elementor-1530 .elementor-element.elementor-element-5d342d1 .eael-woo-cart-wrapper .eael-cart-coupon-and-collaterals .cart-collaterals button, .eael-woo-cart .elementor-1530 .elementor-element.elementor-element-5d342d1 .eael-woo-cart-wrapper .eael-cart-coupon-and-collaterals .cart-collaterals .button { background-color: #111111!important; }

.eael-woo-cart .eael-woo-cart-wrapper .eael-cart-coupon-and-collaterals .cart-collaterals .cart_totals .wc-proceed-to-checkout .button, .eael-woo-cart .eael-woo-cart-wrapper .eael-cart-coupon-and-collaterals .cart-collaterals .cart_totals .wc-proceed-to-checkout .button:not(:hover):not(:active) { background-color: #f5ad0d!important; }


/* Single Product */

.elementor-1745 .elementor-element.elementor-element-b0f1c14 .jet-woo-builder > .related.products > h2 { display: none; }

.premium-tabs-style-flip .premium-tabs-nav-list.premium-tabs-horizontal:not(.premium-accordion-tabs) li.premium-tabs-nav-list-item:not(:last-child):after { width: 0px!important; }


/* Shop accordion category */

.ywcca_widget_container_style_3 .ywcca_category_accordion_widget li.cat-item, .ywcca_widget_container_style_3 .ywcca_category_accordion_widget ul.ywcca-menu li.menu-item, .ywcca_widget_container_style_3 .ywcca_category_accordion_widget li.cat-item a, .ywcca_widget_container_style_3 .ywcca_category_accordion_widget ul.ywcca-menu li.menu-item a { font-size: 17px!important; padding: 14px; }


.ywcca_container { margin: 0px!important; }

.ywcca_widget_container_style_3 .ywcca_widget_title { display: none!important; }

.ywcca_widget_container_style_3 ul.ywcca_category_accordion_widget li .icon-plus_style_3 { display: none!important; }


/* Shop filter by price */

.elementor-1670 .elementor-element.elementor-element-80f15e6 .jet-range__values { display: inline-block!important; float: right!important; padding-top: 20px; }


/* YITH product addons &amp; extra opritons */

h3.wapo-addon-title  { font-size: 14px; font-family: 'Futura BK Book'!important; text-transform: uppercase; font-weight: 600;	color: #111111!important; margin-top: 5px; }

span.required { color: #d0021c; }

.elementor-1745 .elementor-element.elementor-element-a592365.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated { padding: 0px; }

#yith-wapo-container {border-bottom: 1px solid #e3e3e3!important; padding-bottom: 15px; }

.single-product .product .elementor-jet-single-add-to-cart .cart .quantity .input-text { width: 100%; max-width: 100%; margin-top: 30px; }

#yith-wapo-8 { border-radius: 0px!important; border-color: #e3e3e3!important; font-family: 'Futura BK Book'!important; color: #111111!important; }

#yith-wapo-8 option { font-size: 15px!important; font-family: 'Futura BK Book'!important; text-transform: lowercase!important; }

div.premium-tab-content { border: 1px solid #c8c8c8!important; }



/* Woocommerce extra options */

.extra-options .above, .single-product .product .extra-options .above, .single-product div.product table.extra-options th.above, table.extra-options td.above { background-color: #fff!important; }

label.label-tag { font-size: 14px; font-family: 'Futura BK Book'!important; text-transform: uppercase; font-weight: 600; color: #111111!important; padding-top: 10px; }

label.sublabel-tag { font-family: 'Futura BK Book'!important; font-size: 16px!important; color: #777777!important; margin-top: 10px;  }

.thwepo-input-field { border-radius: 0px!important; border-color: #e3e3e3!important; font-family: 'Futura BK Book'!important; color: #111111!important; margin-top: 20px; }

.product { font-size: 15px!important; margin-top: 10px; }

.woocommerce div.product form.cart table td { background-color: #fff; padding-left: 2px; padding-bottom: 0px; }

/* Woocommerce prodotto correlati */

.premium-woocommerce .premium-woo-products-details-wrap { padding: 0px!important }

.elementor-1745 .elementor-element.elementor-element-28ce99e .premium-woo-products-details-wrap .premium-woo-atc-button .button, .elementor-1745 .elementor-element.elementor-element-28ce99e .premium-woo-cart-btn { background-color: #F5AD0D; border-radius: 0px 0px 0px 0px; width: 100%!important; text-align: center; margin-top: 0px; margin-bottom: 15px; }

h1.label-tag { padding-top: 10px; font-size: 22px!important; text-transform: uppercase!important; }

#codicecolore { border-color: #111111!important; }


/* Woocommerce accordion products description */

.elementor-1745 .elementor-element.elementor-element-d78cf29 .elementor-tab-content { padding: 50px; line-height: 35px; }




/* Gravity Form */

p.gform_required_legend { display: none!important; }


/* FAQ */

.elementor-1499 .elementor-element.elementor-element-db1b613 .uael-gf-style input[type=submit], .elementor-1499 .elementor-element.elementor-element-db1b613 .uael-gf-style input[type="button"] { width: 100%!important; display: inline-block!important; margin: 0 auto!important; }

/* Woocommerce MESSAGE */

.e-wc-message-notice .woocommerce-message { max-width: 1500px; margin: 0 auto; }


